tipsy-rails should depend on sass-rails #2

Closed
madx opened this Issue May 23, 2012 · 1 comment

2 participants

@madx

As the CSS file is preprocessed by SCSS, there should be a dependency on sass-rails.

Applications not relying on sass-rails may encounter this error when booting :

no such file to load -- sass
  (in /home/madx/.rbenv/versions/1.8.7-p358-glibcfix/lib/ruby/gems/1.8/gems/tipsy-rails-1.0.2/vendor/assets/stylesheets/tipsy.css.scss)
@nragaz nragaz closed this in b31f071 May 23, 2012
@nragaz
Owner

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment